Changeset 84131 in spip-zone


Ignore:
Timestamp:
Aug 10, 2014, 12:32:05 PM (5 years ago)
Author:
spip.franck@…
Message:

Mise à jour du lien de doc
les version de plug doivent êtes de type x.y.z

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/amap/branches/v2/plugin.xml

    r68908 r84131  
    1919
    2020        <icon>prive/themes/spip/images/amapconfig-64.png</icon>
    21         <lien>http://www.spip-contrib.net/Plugin-AMAP-Version-2</lien>
     21        <lien>http://contrib.spip.net/Plugin-AMAP-Version-2</lien>
    2222
    2323        <install>base/amap_installation.php</install>
     
    5959        <necessite id="SPIP" version="[2.0.10;2.1.99]" />
    6060        <necessite id="agenda" version="[2.2.1;]" />
    61         <necessite id="cextras" version="[1.9;]" />
     61        <necessite id="cextras" version="[1.9.0;]" />
    6262        <necessite id="facteur" version="[1.6.2;]" />
    6363        <necessite id="Iterateurs" version="[0.4.0;]" />
    6464        <necessite id="saisies" version="[1.7.7;]" />
    6565        <necessite id="spip_bonux" version="[2.2.21;]" />
    66         <necessite id="verifier" version="[0.1;]" />
     66        <necessite id="verifier" version="[0.1.0;]" />
    6767        <necessite id="z" version="[1.5.1;]" />
    6868        <utilise id="fpdf" version="[0.0.1;]" />
Note: See TracChangeset for help on using the changeset viewer.